
QGIS Application - Feature request #1073

Recurrent search of missing layers in given directory

2008-05-07 09:17 AM - cdavilam -

Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 11133

Description

When you open a saved project and some of the layers in it have been moved, you are asked for the new location. In case there is more

than one layer missing, you are asked for each of them, making it quite annoying. Would it be possible to implement a recurrent search for

all missing layers in the directory you give for the first layer?

History

#1 - 2009-02-02 03:54 PM - cfarmer -

While I think this would be a very useful enhancement, I am changing the type to: enhancement.

-carson

#2 - 2009-07-12 12:55 AM - Giovanni Manghi

+1

Pushing milestone to 1.2

#3 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-25 12:10 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Assignee deleted (nobody -)

It is implemented now.
